.complimentary_card{
	height: 432px; 
	width: 282px;
	float: left;
	border: 0.2px solid #eee;
	/*margin: 0px 1px*/
}
.complimentary_card_body{
	width: 100%;
	height: auto;
}

@media ( max-width: 576px) {


	.display{
		display: block;
		/*background: yellow*/
	}


}

@media (max-width: 768px) {


	.hide{
		display: none;
	}
	.navfont{
		color: #999;
	}


}



@media (min-width: 769px) {


	
	.navfont{
		color: #ccc;
	}


}